<?xml version="1.0" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 20000302 Stylable//EN" 
  "http://www.w3.org/TR/WD-SVG-20000302/DTD/svg-20000302-stylable.dtd">
<svg width="4in" height="3in">
  <defs>
    <script type="text/ecmascript"><![CDATA[
      /* Every time you click, increase the radius by 10. */
      function MouseClickHandler(MouseEvent evt) { evt.target.r+=10; }
     ]]>
    </script>
  </defs>
  <circle onclick="MouseClickHandler(evt)" cx="100" cy="100" r="85"/>
</svg>
